<Subsumption>
  <Event ID="411e3ed1-c366-481c-b38d-96ed820d6146" Index="77" Name="PlayerEnteredShip" Renamable="True" Deletable="True" SiblingLinkage="False" LastModSaveTime="6/19/2017 16:15:43" PropagationType="Direct" MaxRespondents="0" Volume="0" Range="0" RequiresVisual="False" />
</Subsumption>